import CONFIG from "../../core/сonfig.jsx";

const getAllPatients = async (api) => {
    const response = await api.get(`${CONFIG.BASE_URL}/patients/`);
    return response.data;
};

export default getAllPatients;